/*!
Theme Name: DEVTHEME 
Author: DOGE-S
Author URI: www.facebook.com/appleideath
Description:  wow such theme very ez much sample wow amazed / intensified wow
Version: 1.0
*/
/*importation of bootstrap framework*/
/*custome code from DOGE-S*/
/*your custom style here*/
.about--options > a:nth-child(1) {
  background: url(assets/img/dogewow.jpg) !important;
}
.about--options > a:nth-child(2) {
  background: url(assets/img/dogewow.jpg) !important;
}
.about--options > a:nth-child(3) {
  background: url(assets/img/dogewow.jpg) !important;
}/*# sourceMappingURL=style.css.map */